Subject: MD and continuum solvation

From: "David Reichert" <[email-masked]>
Date: 12 May 1997 12:14:23 -0500

Dear Netters,
I'm hoping that someone out there can provide me with some leads. I'm looking
for some software that can do molecular dynamics in an aqueous solvation
continuum. The only package I've found so far is MacroModel, are there any
others out there?
Thanks,
************************************************
* David E. Reichert, Ph.D.                     *
* Mallinckrodt Inst. of Radiology              *
* Div. Radiological Sciences,                  *
* Washington University School of Medicine     *
* 510 S. Kingshighway Blvd., Campus Box 8225   *
* St. Louis, MO 63110                          *
*                                              *
* phone: (314)362-8461                         *
* fax: (314)362-9940                           *
* e-mail: [email-masked]          *
************************************************